Egyéb termékek

A Norton Mobile Security rendszerkövetelményei

A Norton Mobile Security csak akkor telepíthető sikeresen, ha az eszköz megfelel az alábbi követelményeknek:

Rendszerkövetelmények Android esetén

  • Operációs rendszerek :

    • Android 4.1 vagy újabb rendszer

    Böngészőtámogatás a webes védelemhez :

    • Android általános internetböngésző

    • Google Chrome 18 for Android, vagy újabb verzió

    • Az Androidhoz készült Firefox 37.0.2-es vagy újabb verziója

    • Az Opera 8.0-s vagy újabb verziója

    • Samsung 1.0 vagy újabb verziójú általános böngésző

    • UC Browser

A iOS rendszerkövetelményei

  • Operációs rendszerek :

    • Az Apple iOS jelenlegi és korábbi két verzióját futtató iPhone vagy iPad eszközök

Köszönjük!

Köszönjük, hogy igénybe vette a Norton támogatási szolgáltatást.

< Vissza

A megoldásnak köszönhetően könnyen kezelhetővé vált a probléma.

Igen Nem

Járuljon hozzá a megoldás fejlesztéséhez.

Köszönjük, hogy segít a vásárlói élmény fejlesztésében.

Most mit szeretne tenni?

Keresse meg a megoldásokat vagy a Kapcsolatfelvétel lehetőséget.

DOKUMENTUMAZONOSÍTÓ: v77490812_EndUserProfile_hu_hu
Operációs rendszer: Android, iOS
Utolsó módosítás: 19/02/2019